.layout-steps__inner {
  padding: 74px 24px;
}
@media (min-width: 1024px) {
  .layout-steps__inner {
    padding: 140px 24px;
  }
}
.layout-steps__inner .title {
  margin-bottom: 48px;
}
.layout-steps__inner .title h1, .layout-steps__inner .title h2, .layout-steps__inner .title h3, .layout-steps__inner .title h4 {
  font-weight: 400;
  line-height: 1.1;
  letter-spacing: -0.02em;
  font-size: clamp(1.5rem, 0.9231rem + 1.2019vw, 2.125rem);
}
.layout-steps__inner .swiper-steps {
  overflow: hidden;
}
.layout-steps__inner .swiper-steps .swiper-wrapper .swiper-slide {
  height: auto;
  border: 1px solid #E1E3E5;
  padding: 24px;
  position: relative;
  z-index: 10;
  background-color: #FFFFFF;
  max-width: 320px;
}
@media (min-width: 1200px) {
  .layout-steps__inner .swiper-steps .swiper-wrapper .swiper-slide {
    max-width: 370px;
  }
}
@media (min-width: 1480px) {
  .layout-steps__inner .swiper-steps .swiper-wrapper .swiper-slide {
    max-width: 100%;
  }
}
.layout-steps__inner .swiper-steps .swiper-wrapper .swiper-slide:last-child:after {
  display: none;
}
.layout-steps__inner .swiper-steps .swiper-wrapper .swiper-slide:after {
  content: "";
  position: absolute;
  top: 74px;
  right: -48px;
  width: 48px;
  height: 1px;
  background-color: #0067DA;
  z-index: -1;
}
@media (min-width: 1200px) {
  .layout-steps__inner .swiper-steps .swiper-wrapper .swiper-slide {
    padding: 48px;
  }
}
.layout-steps__inner .swiper-steps .swiper-wrapper .swiper-slide .top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.layout-steps__inner .swiper-steps .swiper-wrapper .swiper-slide .top__left {
  width: 50px;
}
.layout-steps__inner .swiper-steps .swiper-wrapper .swiper-slide .top__left span {
  font-size: 4.375rem;
  letter-spacing: -0.03em;
}
.layout-steps__inner .swiper-steps .swiper-wrapper .swiper-slide .top__right {
  padding-left: 12px;
  width: calc(100% - 50px);
}
.layout-steps__inner .swiper-steps .swiper-wrapper .swiper-slide .top__right h1, .layout-steps__inner .swiper-steps .swiper-wrapper .swiper-slide .top__right h2, .layout-steps__inner .swiper-steps .swiper-wrapper .swiper-slide .top__right h3, .layout-steps__inner .swiper-steps .swiper-wrapper .swiper-slide .top__right h4 {
  font-size: clamp(1rem, 0.8846rem + 0.2404vw, 1.125rem);
  line-height: 1.4;
}
.layout-steps__inner .swiper-steps .swiper-wrapper .swiper-slide .description p {
  margin: 24px 0 0 0;
  line-height: 1.5;
}